import 'package:flutter/material.dart';

class FinancePlaceholderPage extends StatelessWidget {
  const FinancePlaceholderPage({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(child: Text('Finance page coming soon'));
  }
}
